package cn.quantgroup.user.enums;

/**
 * Created by FrankChow on 15/7/15.
 */
public enum RecordType {
    LOGINRECORD("login"),
    REGISTERRECORD("register");

    private String name;

    RecordType(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    @Override
    public String toString() {
        return name;
    }
}
